.frame {
height: 350px;
line-height: 250px;
overflow: hidden;
}

.frame ul {
list-style: none;
margin: 0;
padding: 0;
height: 100%;
font-size: 50px;
}
.frame ul li {
float: left;
width: auto;
height: 100%;
margin: 0 1px 0 0;
padding: 0;
background: transparent;
color: transparent;
text-align: center;
cursor: pointer;
}

.frame ul li.active {
color: #fff;
background: #a03232;
}
@media screen and (max-width: 570px){
    .outFashionModal .w3-modal-content{
        transform: scale(1) !important;   
    }
    #fashionModal .frame {
        top: 20% !important;
    }    
}
